<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexbox pada CSS</title>
    <link rel="stylesheet" href="flex-style.css">
</head>
<body>
    <h1>Flexible Box pada HTML dan CSS</h1>

    <div class="flex-container">
        <div>1</div>
        <div>2</div>
        <div>3</div>
        <div>4</div>
        <div>5</div>
    </div>

    <div class="flex-container-align">
        <div>1</div>
        <div>2</div>
    </div>

    <div class="flex-container">
        <div style="order: 3;">1</div>
        <div style="order: 5;">2</div>
        <div style="order: 1;">3</div>
        <div style="order: 4;">4</div>
        <div style="order: 2;">5</div>
    </div>

    <div class="flex-container-align-align">
        <div style="flex-grow: 3;">1</div>
        <div style="flex-grow: 5;">2</div>
        <div style="flex-grow: 2;">3</div>
    </div>
    
</body>
</html>